Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0016974
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 03. Procurement managementminoralways2011-05-03 11:142011-05-23 17:54
ReporterxabiermerinoView Statuspublic 
Assigned Toadrianromero 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision8b560d9f0ec9
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version2.50MP28SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0016974: it is possible select a Withholding inactive

DescriptionIf you deactivate a BP's withholding, you still are able to select it in Purchase Invoice.

It will be usefull that if you deactivate the withholding in the partner it will not appear in the combo 'Withholding'
Steps To Reproduce- As Openbravo Admin create a Withodling (Master Data Management || Business Partner Setup || Withholding || Withholding)
- Go to Master Data Management || Business Partner || Business Partner >> Withholding from McGiver and add a new Withholding
- deactivate it
- Go to Purchase Invoice
- Realize that the withholding appear
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0037195)
hgbot (developer)
2011-05-19 10:27

Repository: erp/stable/2.50
Changeset: 8b560d9f0ec907774b2840977db3b1f13f9c00a0
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Thu May 19 10:20:19 2011 +0200
URL: http://code.openbravo.com/erp/stable/2.50/rev/8b560d9f0ec907774b2840977db3b1f13f9c00a0 [^]

Fixes issue 16974: it is possible select a Withholding inactive

---
M src-db/database/sourcedata/AD_VAL_RULE.xml
---
(0037351)
xabiermerino (developer)
2011-05-23 17:54

verified

- Issue History
Date Modified Username Field Change
2011-05-03 11:14 xabiermerino New Issue
2011-05-03 11:14 xabiermerino Assigned To => adrianromero
2011-05-03 11:14 xabiermerino Modules => Core
2011-05-09 13:37 xabiermerino Type feature request => defect
2011-05-09 13:39 xabiermerino Issue Monitored: networkb
2011-05-19 10:27 hgbot Checkin
2011-05-19 10:27 hgbot Note Added: 0037195
2011-05-19 10:27 hgbot Status new => resolved
2011-05-19 10:27 hgbot Resolution open => fixed
2011-05-19 10:27 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/stable/2.50/rev/8b560d9f0ec907774b2840977db3b1f13f9c00a0 [^]
2011-05-23 17:54 xabiermerino Note Added: 0037351
2011-05-23 17:54 xabiermerino Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker